uuid:
  -
    value: 1179fdea-b331-49db-a74f-51968fa13158
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: nightlife_lesbos_skala_eresoy.jpg
uri:
  -
    value: 'public://2019-10/nightlife_lesbos_skala_eresoy.jpg'
    url: /sites/default/files/2019-10/nightlife_lesbos_skala_eresoy.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 196265
status:
  -
    value: true
created:
  -
    value: '2019-10-29T14:27:20+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-29T14:27:20+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
